.ThemeGlobal {
    .ImcNavigation {
        --navigation-logo-padding: 14px 15px;
        --navigation-logo-height: 20px;
        --navigation-shadow: 0 1px 0 0 rgba(23, 23, 23, 0.1);
        --navigation-item-text-color: var(--theme-color-primary);
        --navigation-item-hover-text-color: var(--theme-color-secondary);
        --navigation-item-active-text-color: var(--theme-color-secondary);
        --navigation-item-font-size: 14px;
    }
    .ImcFooter {
        --footer-background: #0057A4;
        --footer-item-text-color: #fff;
        --footer-item-hover-text-color: #fff;
        --footer-item-hover-text-decoration: underline;
    }
    .ImcHeader {
        --header-background: #0057A4;
        --header-userContext-background: #3D9BFF;
        --header-help-icon-color: #fff;
        .ImcHeading {
            --heading-text-color: #fff;
        }
        .ImcButton {
            --button-primary-background: #fff;
            --button-primary-text-color: #0057A4;
            --button-primary-border: 1px solid #fff;
            --button-secondary-text-color: #fff;
            --button-secondary-border: 1px solid #fff;
        }
        .ImcBreadcrumbs {
            --breadcrumb-text-color: #fff;
        }
        .ImcTabs {
            --tab-background: transparent;
            --tab-text-color: #fff;
            --tab-hover-border-bottom-color: #fff;
            --tab-active-border-bottom-color: #fff;
        }
        .RatingBlock {
            .ImcText {
                --text-meta-color: #fff;
            }
        }
        .ImcText.description {
            --text-color: #fff;
            --theme-color-text-meta: #fff;
        }
        
    }
    .curvyHeader {
        .ImcButton {
            --button-primary-background: #fff;
            --button-primary-text-color: #0057A4;
            --button-primary-border: 1px solid #fff;
            --button-secondary-text-color: #fff;
            --button-secondary-border: 1px solid #fff;
        }
    }
    
}